.game-connect {
  text-align: center;
  display: flex;
  justify-content: space-evenly;
  align-items: flex-start;
  ul {
    li {
      display: block;
      padding: 4px 0px;
      height: 36px;
      
      -webkit-transition: height 0s ease-out 0s, padding 0s ease-out 0s;
      -moz-transition: height 0s ease-out 0s, padding 0s ease-out 0s;
      -o-transition: height 0s ease-out 0s, padding 0s ease-out 0s;
      transition: height 0s ease-out 0s, padding 0s ease-out 0s;
      button {
        cursor: pointer;
        background-color: var(--secondary-color);
        border: 0px;
        border-radius: 5px;
        display: block;
        font-size: 14px;
        width: 140px;
        height: 28px;
        color: var(--text-primar-color);
        margin: 0px;
        &:focus {
          outline: 0;
        }
      }
      &.done {
        height: 0px;
        padding: 0px;
        overflow: hidden;
        border: none;

        -webkit-transition: height 0.3s ease-out 0.8s, padding 0.3s ease-out 0.8s;
        -moz-transition: height 0.3s ease-out 0.8s, padding 0.3s ease-out 0.8s;
        -o-transition: height 0.3s ease-out 0.8s, padding 0.3s ease-out 0.8s;
        transition: height 0.3s ease-out 0.8s, padding 0.3s ease-out 0.8s;

        button {
          background-color: var(--green);
          color: var(--text-primar-color);
        }
      }
      &.selected {
        button {
          background-color: var(--secondary-light-color);
        }
      }
      &.wrong {
        button {
          background-color: var(--text-color-a);
          color: var(--text-primar-color);
        }
      }
    }
  }
}
